Subject: (urth) categories

From: turin <turin at hell.com>
Date: Mon, 06 Dec 2004 12:56:44 +0000

I was going to say something about the holographic nature of Severian's "communions" in that missing paragraph. I think I just forgot to write it, but what Wolfe is positing is that memory is contained in the entire body, not just the brain.  That still does not mean there is anything mystical about it.  Communion is supposed to be with God but this is just with other people and instead of transubstantian you are using drugs.  They are different than what happens between the inhumi and with Silk/Horn, because there is no talk of souls. Auk and Chenille and Mint get ones and zeros beamed into their eyes.  That's what Chenille says when she was looking into the sacred window, "yes, no, no, yes" etc.  Rather than a holographic explanation this seems to be direct manipulation of her neurophysiology through the occiptal lobe.  It's a more complex version fo flashing lights hypnotizing you or giving you seizures.

The question of why Severian cannot readily access the earlier Autarchs is an interesting one.  It very well could be that the copies of the earlier ones have experienced decay and corruption through transference or it could be an issue of accessibility.  Cognitive scientists now believe instead of memory decay we prioritize information in such a way that if we do not use a memory as much it becomes more difficult to trigger its recall. This is very useful, because there are some people who do not have this failsafe and are driven insane because they can remember practically every book they have ever read or every conversation and they have difficulty doing anything but passively uploading data and spitting it back out.  They can't process anything. If we have to obscure most of one personality, imagining having access to hundreds.  If Severian had access to all of the autarchs all at once, it would destroy him.  Even if it is decay and not a cognitive defense mechanism, it is still a good idea. He already has enough trouble managing what he does have.

I think somewhere in the Short Sun when Horn is talking about the "real" dreams they are sharing, he says something about not only the soul (he says spirit) but mind and whatever else is involved which goes back to Stanislaus's break-down of the mind body problem into several distinct entities body, soul, spirit.  The egyptians had a much more complicated break down, ab, ba, ka, khaiput, sekhem, ren, akh, sahu and some more I can't remember, and no one really knows what most of them did or if they are even remotely similar to the Greek and Christian ideas about the soul.  It is pretty obvious I think that Wolfe is at least creating the atmosphere of a collection of entities like the gnostics or egyptians.

 When I say the communions are similar to Auk and Chenille's programming by the gods I mean it is an informational exchange.
The categories are only drawn so far between things that mention the soul explicitly or not or do not seem to be able to be explained using the computer model of the mind.  I am not sure if Wolfe thinks the tali are "ensouled" but I do think they are sufficient complexity to be called persons.   I think the Ayuntamiento is in the same boat as Silk/Horn and the inhumi, if only because chems were the counselors' remote bodies and the line between them was blurred when those bodies died.  This also happens in Gibson's Mona Lisa Overdrive which was written before TBOTLS.  I don't know if I would say the same thing about Rose, because it seems like Marble just recieved secondary memory storage, and because there was no transference before physical death, I do not know if the idea of "incarnation" is applicable.  Maybe it is, but I do not know if Wolfe believes information that constitutes the transformation of a single person and not a copy of the persona has to be continuous.  It is obvious he believes in a continuous universe so I don't know if he believes if discreet state machines or if discreet processing constitutes personhood. This is an important issue in the A.I. debate.  It is still unclear whether the brain is continuous or discreet at a machine level or at a representational one.  It is unclear also whether the chems are discreet state machines or not.  But in the case of Rose, I do not think it is a continuous process. With the counselors I think it might be continuous .    

I do not know if Wolfe gives any clues about how Jonas becomes Miles, or if he actually has.  Can anyone give more evidence of how or even why Jonas is Miles other than Severian's intuition.

I will check the earlier archives on the Silk/Horn debate

EOT;